Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 816050 - The display of new logo on new application console page on firefox3.6 is not correct.
Summary: The display of new logo on new application console page on firefox3.6 is not ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OKD
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-25 07:19 UTC by Yujie Zhang
Modified: 2015-05-15 01:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-01 02:54:17 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot1 (deleted)
2012-04-25 07:19 UTC, Yujie Zhang
no flags Details

Description Yujie Zhang 2012-04-25 07:19:41 UTC
Created attachment 580078 [details]
screenshot1

Description of problem:

The new logo is not supported well on firefox3.6. And this issue only exists on firefox3.6, it is ok on other browsers.

Version-Release number of selected component (if applicable):

devenv_1741

How reproducible:

always

Steps to Reproduce:
1.Go to openshift website and login
2.Go to app/console pages
3.
  
Actual results:

The display of new logo on new application console page on firefox3.6 is not correct. Details see in attachment.

Expected results:

The display of new logo on new application console page should be correct.

Additional info:

Comment 1 Clayton Coleman 2012-05-01 02:54:17 UTC
With FF3.6 being end-of-lifed this month, we are dropping support for all defects.


Note You need to log in before you can comment on or make changes to this bug.